loopback_users.guest = false
total_memory_available_override_value = 536870912
vm_memory_high_watermark.absolute = 358MiB
listeners.tcp.default = 5672
hipe_compile = false
management.listener.port = 15672
management.listener.ssl = false
stomp.default_user = web
stomp.default_pass = web